
/*cm_sysdb_begin*/
@import url("//fonts.cm4all.net/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #999999;
    background-color: #fcfbf9;
}
@charset "utf-8";
body {
	font-family		: Roboto, sans-serif;
	font-size		: small;
	font-weight		: normal;
	font-style		: normal;
	line-height		: ;
	background-color: #fcfbf9;
}

h1,h2,h3 {
	color			: #7097A9;
}

h2 {
	font-family		: Roboto, sans-serif;
	font-size		: medium;
	font-weight		: bold;
	font-style		: normal;
	line-height		: ;
}

h3 {
	font-family		: Roboto, sans-serif;
	font-size		: small;
	font-weight		: bold;
	font-style		: normal;
	line-height		: ;
}

h1, .cm-h1 {
	font-family		: Roboto, sans-serif;
	font-size		: large;
	font-weight		: bold;
	font-style		: normal;
	line-height		: ;
}

h4, h5, h6 {
	font-family		: Roboto, sans-serif;
}

a {
	color			: #999999;
}

a:hover {
	color			: #7097A9;
}


/* ################################################## */
/* ################ INPUT ELEMENTS ################## */
/* ################################################## */
#page_wrapper input[type='text'], #page_wrapper input[type='date'], #page_wrapper input[type='datetime'], 
#page_wrapper input[type='email'], #page_wrapper input[type='number'], #page_wrapper input[type='password'],
#page_wrapper input[type='search'], #page_wrapper input[type='tel'], #page_wrapper input[type='time'],
#page_wrapper input[type='url'], #page_wrapper textarea, #page_wrapper select,
#page_wrapper button, #page_wrapper input[type='button'], #page_wrapper input[type='submit'] {
	border-radius:		0px;
	padding:			9px 14px;
	color:				#999999;
	background-color:	#fcfbf9;
	background-color:	rgba(153,153,153,0.08);
	border:				1px solid rgba(153,153,153,0.15);
	-webkit-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-moz-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-o-transition:		color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	transition:			color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	
	font-family:	Roboto, sans-serif;
	font-size:		small;
	font-weight:	normal;
	font-style:		normal;
}
#page_wrapper button, #page_wrapper input[type='button'], #page_wrapper input[type='submit'] {
	cursor:			pointer;
}
#page_wrapper input[type='text']:focus, #page_wrapper input[type='date']:focus, #page_wrapper input[type='datetime']:focus, 
#page_wrapper input[type='email']:focus, #page_wrapper input[type='number']:focus, #page_wrapper input[type='password']:focus,
#page_wrapper input[type='search']:focus, #page_wrapper input[type='tel']:focus, #page_wrapper input[type='time']:focus,
#page_wrapper input[type='url']:focus, #page_wrapper textarea:focus, #page_wrapper select:focus, #page_wrapper select:focus option,
#page_wrapper button:hover, #page_wrapper input[type='button']:hover, #page_wrapper input[type='submit']:hover {	color:				#FFFFFF;
	color:				rgba(252,251,249,1);
	background-color:	rgba(0,0,0,0.7);
	background-color:	rgba(153,153,153,0.7);
	box-shadow:			0px 0px 15px rgba(0,0,0,0.3);
	outline:			none;
}
/*         ________
__________/ header \___________________________________________________________________
--------------------------------------------------------------------------------------- */

#title_wrapper h1 {
	font-family			: Roboto, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: large;
	line-height			: ;
	color				: #918D8D;
}

#title_wrapper h2 {
	font-family			: Roboto, sans-serif;
	font-size			: medium;
	font-weight			: bold;
	font-style			: normal;
	line-height			: ;
	color				: #918D8D;
}

#bgheader_wrapper #bgheader_top {
	background-color	: #404040;
}

#bgheader_wrapper {
    border-bottom-color : #404040;
}

#bgheader_wrapper #bgheader_nav {
    background-color    : #404040;
}

#bgheader_wrapper #bgheader_border {
    background-color    : #5387a3;
    border-bottom-color : #ffffff;;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation li a {
	color				: #ffffff;
	font-family			: Roboto, sans-serif;
	font-style			: normal;
	font-size			: small;
	font-weight			: normal;
	line-height			: ;
    background-color    : #404040;
}

ul#cm_mainnavigation li a:hover {
	color				: #ffffff;
    background-color    : #5387a3;
}

ul#cm_mainnavigation li.cm_current {

}

ul#cm_mainnavigation li.cm_current a {
    background-color    : #5387a3;
}

/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_subnavigation ul.cm_subnavigation {
	color				: #ffffff;
}

#cm_subnavigation ul.cm_subnavigation li a {
	color				: #ffffff;
	background-color	: #404040;
	font-family			: Roboto, sans-serif;
	font-style			: normal;
	font-size			: small;
	font-weight			: normal;
	line-height			: ;
}

#cm_subnavigation ul.cm_subnavigation li a:hover {
	color				: #ffffff;
	background-color	: #5387a3;
}

#cm_subnavigation ul.cm_subnavigation li.cm_current a {
	color				: #ffffff;
	background-color	: #5387a3;
}

/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_subnavigation ul.cm_subnavigation li.cm_current ul.cm_subnavigation li a {
	color				: #ffffff;
	background-color	: #404040;
}

#cm_subnavigation ul.cm_subnavigation li.cm_current ul.cm_subnavigation li a:hover {
	color				: #ffffff;
	background-color	: #5387a3;
}

#cm_subnavigation ul.cm_subnavigation li.cm_current ul.cm_subnavigation li.cm_current a {
	color				: #ffffff;
	background-color	: #5387a3;
}

/*         _________
__________/ sidebar \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_sidebar_wrapper #content_sidebar_inner {
	background-color	: #ffffff;
}

.content_sidebar {
	background-color	: #ffffff;
	color				: #999999;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #659EB8;
}

.content_sidebar a {
	color				: #999999;
}

.content_sidebar a:hover {
	color				: #659EB8;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

.content_main {
	background-color	: #fcfbf9;
	color				: #999999;
	font-family		    : Roboto, sans-serif;
	font-size		    : small;
	font-weight		    : normal;
	font-style		    : normal;
	line-height			: ;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #7097A9;
}

.content_main a {
	color				: #999999;
}
.content_main a:hover {
	color				: #7097A9;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	color				: #999999;
	background-color	: #fcfbf9;
}

#footer a,
#footer a:hover {
	color				: #999999;
}